<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- LastActivateUpdate --></label>
    <name>LastActivateUpdate__c</name>
</CustomFieldTranslation>
